/* Custom DairyWindow CSS */

body {
	padding-top: 50px; /* for top navbar */
}

.fixedtotop {
	position: fixed;
	top: 50px;
}

*[role="presentation"] {
	white-space: nowrap; /* for tabs */
}

.bs-callout{
	padding:5px;
	margin:5px;
	border:1px solid #eee;
	border-radius:3px
}

ul.sample_list {
	list-style-image: url('images/sample.png');
	margin-bottom: 0px;
}
ul.sample_list:hover{
	.text-primary();
}
@media all and (min-width: 768px) {
	.restrict_width {
		display: inline;
		max-width: 145px;
	}
}

.panel{
	background-color: rgba(255, 255, 255, 0)!important;
}

.col-sm-1{
	padding: 0;
}
.col-sm-2{
	padding: 0;
}

.w57{
	max-width: 61px;
	display: inline;
	padding: 0;
}

.bg-warning{
	padding:15px;
}

.th_limit{
	color: red;
}
.login{
	margin-top: 20%;
}
.slider-selection {
	background: #BABABA;
}
.debug{
	margin-top: 25px;
}
.image-combo{
	width: 200px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #000;
}
.image-combo:hover{
	background-color: #dddddd;
}
.reminder:before{
	content: url(images/reminder.png);
}
.retest:before{
	content: url(images/retest.png);
}
.retest{
	display:inline-block;
	cursor: pointer;
}
.nobr{
	white-space: nowrap;
}
/* Results page */
	.table-condensed > tbody > tr {
		border-top: 1px solid #ddd;
	}
	.table-condensed > tbody > tr > th {
		border: 0px;
	}
	.table-condensed > tbody > tr > td {
		padding: 0px;
		margin: 0px;
	}
	@media only print{
		.screen-only{
			display: none;
		}
	}
div.container > .coa > .form-horizontal > div.form-group {
	margin-bottom: 0px;
}
.italic{
	font-style: italic;
}
.hidden{
	display: none;
}
#holder {
	height:200px;
	border: 10px dashed #ccc;
}
#holder.hover {
	height:200px;
	border: 10px dashed #0c0 !important;
}
